name: template-haskell
version: 2.5.0.0
id: template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: Facilities for manipulating Haskell source code using Template Haskell.
category:
author:
exposed: True
exposed-modules: Language.Haskell.TH.Syntax.Internals
                 Language.Haskell.TH.Syntax Language.Haskell.TH.PprLib
                 Language.Haskell.TH.Ppr Language.Haskell.TH.Lib
                 Language.Haskell.TH.Quote Language.Haskell.TH
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/template-haskell-2.5.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/template-haskell-2.5.0.0
hs-libraries: HStemplate-haskell-2.5.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/template-haskell-2.5.0.0/template-haskell.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/template-haskell-2.5.0.0
